upnpc(1)

NAME
upnpc - miniupnpc library test client.

SYNOPSIS
Add port redirection:
upnpc [options] -a ip port external_port protocol Delete port redirection:
upnpc [options] -d external_port protocol [port2 protocol2] [...] Get Connection status:
upnpc [options] -s List redirections:
upnpc [options] -l Add all redirections to the current host:
upnpc [options] -r port1 protocol1 [port2 protocol2] [...]

DESCRIPTION
protocol is UDP or TCP

OPTIONS
-u url : bypass discovery process by providing the XML root description url -m address : provide ip address of the interface to use for sending SSDP-multicast packets. -p path : use this path for MiniSSDPd socket.

SEE ALSO
external-ip(1)